GNUCHESS(6)

NAME
gnuchess - Plays a game of chess, either against the user or against itself.

SYNOPSIS
gnuchess

DESCRIPTION
Usually you will want to use gnuchess through a chess interface such as xboard, eboard or gnome-chess.

SEE ALSO
xboard(6)

AUTHORS
gnuchess was written by Chua Kong Sian, Stuart Cracraft <cracraft@ai.mit.edu>, Lukas Geyer <lukas@debian.org>, Simon Waters <simon@wretched.demon.co.uk> and perhaps some others which might be named at http://savannah.gnu.org/projects/chess/.

This manual page was created by Andreas Tille <tille@debian.org> for the Debian GNU/Linux system (but may be used by others).